.college-banner {
    background: url("https://ec3s.oss-cn-beijing.aliyuncs.com/images/college/banner.jpg");
    width: 100%;
    height: 33.85vw;
    background-size: cover;
}
.puzzle-container {
    margin-top: 5.2vw;
}
.puzzle-content {
    width: 52.3vw;
    display: flex;
    margin: 0 auto;
}
.puzzle-item {
    color: #2263ae;
    font-size: 1.56vw;
    text-align: center;
    border: 1px solid #2263ae;
    border-radius: 30px;
    width: 11.19vw;
    line-height: 2.34vw;
}
.puzzle-item:not(:last-child) {
    margin-right: 3.12vw;
}
.puzzle-text {
    text-align: center;
    margin-top: 2vw;
    margin-bottom: 5.2vw;
    font-size: 1.27vw;
}
.puzzle-text img {
    width: 2vw;
    height: 2vw;
    margin-top: 1.56vw;
}
.college-container {
    background-color: #f8f8f8;
    padding-top: 3.95vw;
}
.college-sub-title {
    font-size: 1.04vw;
    text-align: center;
    margin-top: 3vw;
    line-height: 2vw;
    margin-bottom: 3.95vw;
}
.college-content {
    width: 860px;
    margin: 0 auto;
    display: flex;
    padding-bottom: 3.95vw;
}
.college-item {
    width: 215px;
    text-align: center;
}
.college-item img {
   margin: 0 auto;
    width: 3.64vw;
}
.college-item p {
    margin-top: 20px;
    font-weight: bold;
    font-size: 24px;
}
.college-mall-item p {
    color: #347ebf;
}
.alumni-container {
    background: url("../images/college/college-bg.jpg");
    width: 100%;
    height: 51.3vw;
    background-size: cover;
}
.alumni-content {
    width: 33.85vw;
    margin-left: 60%;
    text-align: center;
    padding-top: 15vw;
}
.alumni-container .color-white:after {
    background-color: #fff;
}
.facade-container {
    padding-top: 3.95vw;
    padding-bottom: 3.95vw;
}
.facade-text img {
    margin: 0 auto;
    width: 83.6vw;
    display: block;
}
.facade-text p {
    color: #347ebf;
    font-size: 2vw;
    text-align: center;
    margin-top: 1.04vw;
}
.banner-title {
    margin-left: 20%;
    padding-top: 15.6vw;
    font-weight: 300;
    text-shadow: 1px 1px #000;
}

@media screen and (min-width:1921px) {
    .college-banner {
        background: url("https://ec3s.oss-cn-beijing.aliyuncs.com/images/college/banner.jpg");
        width: 100%;
        height: 650px;
        background-position: center;
        position: relative;
        background-size: cover;
    }
    .banner-title {
        padding-top: 300px;
    }
    .puzzle-container {
        margin-top: 100px
    }
    .puzzle-content {
        width: 1203px;
        display: flex;
        margin: 0 auto;
    }
    .puzzle-item {
        color: #2263ae;
        font-size: 30px;
        border: 1px solid #2263ae;
        border-radius: 30px;
        width: 215px;
        line-height: 45px;
    }
    .puzzle-item:not(:last-child) {
        margin-right: 60px;
    }
    .puzzle-text {
        text-align: center;
        margin-top: 40px;
        margin-bottom: 100px;
        font-size: 25px;
    }
    .puzzle-text img {
        width: 40px;
        height: 40px;
        margin-top: 30px;
    }
    .college-container {
        padding-top: 75px;
    }
    .college-sub-title {
        font-size: 24px;
        text-align: center;
        margin-top: 58px;
        line-height: 40px;
        margin-bottom: 75px;
    }
    .college-item {
        width: 11.19vw;
        text-align: center;
    }
    .college-item img {
        margin: 0 auto;
        width: 70px;
    }
    .college-item p {
        margin-top: 1.04vw;
        font-weight: bold;
        font-size: 1.25vw;
    }
    .alumni-container {
        height: 985px;
    }
    .alumni-content {
        width: 650px;
        margin-left: 60%;
        text-align: center;
        padding-top: 288px;
    }
    .facade-container {
        padding-top: 75px;
        padding-bottom: 75px;
    }
    .facade-text img {
        width: 1606px;
    }
    .facade-text p {
        font-size: 40px;
        margin-top: 20px;
    }
}

@media screen and (max-width:750px) {
    .puzzle-container {
        padding: 5% 0;
    }
    .puzzle-content {
        width: 90%;
    }
    .puzzle-item {
        width: 23%;
        font-size: 12px;
        line-height: 22px;
    }
    .puzzle-text {
        font-size: 12px;
    }
    .puzzle-text img {
        width: 15px;
        height: 15px;
    }
    .college-container {
        padding: 10% 0;
    }
    .college-sub-title {
        font-size: 12px;
        line-height: 22px;
        padding: 0 5%;
    }
    .college-content {
        width: 100%;
        padding-top: 3.95vw;
        padding-bottom: 0;
    }
    .college-item {
        width: 50%;
    }
    .college-item img {
        width: 50px;
        height: 50px;
    }
    .college-item p {
        font-size: 16px;
    }
    .alumni-container {
        height: auto;
        background-position: center;
    }
    .alumni-content {
        width: 50%;
        margin-left: 50%;
        padding-top: 5%;
        padding-bottom: 5%;
    }
    .alumni-sub-title {
        margin-bottom: 0;
    }
    .facade-text p {
        font-size: 12px;
    }
    .facade-container {
        padding: 10% 0;
    }


}
